/* CSS Document */





.airHeading {font-size:3em; }

.airTitle {font-weight:bold; font-size:1em; color:#fff; }

.airCats {color:#fff; }

.airDesc {font-style: italic; }

.airCredit {color:#666; }

.airEpDesc {color:#666; }
 
.airPubDate {color:#666; }

.airMedia {color:#666; }

.airEpDur {font-style: italic; }

.airLinkRSS {font-style: italic; color:#996633; }


/* Search Box, results box */
.box, .airBox{
margin:0 0 20px 0;
padding:10px;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}
